Bug 250433 - x11-themes/matcha-gtk-themes: Update to 2020-10-05
Summary: x11-themes/matcha-gtk-themes: Update to 2020-10-05
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Li-Wen Hsu
URL: https://github.com/vinceliuice/Matcha...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-10-18 12:42 UTC by Alexander Vereeken
Modified: 2020-10-24 17:41 UTC (History)
1 user (show)

See Also:


Attachments
matcha-gtk-themes-2020-10-05.diff (1.07 KB, patch)
2020-10-18 12:42 UTC, Alexander Vereeken
Alexander88207: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexander Vereeken 2020-10-18 12:42:34 UTC
Created attachment 218860 [details]
matcha-gtk-themes-2020-10-05.diff

Hello,

an update to 2020-10-05.

Changes: Fixed gnome-shell dark version checkbox issue.

Many thanks in advance :)
Comment 1 Automation User 2020-10-18 13:00:33 UTC
Build and package info is available at https://gitlab.com/swills/freebsd-ports/pipelines/204167688
Comment 2 commit-hook freebsd_committer 2020-10-24 17:41:42 UTC
A commit references this bug:

Author: lwhsu
Date: Sat Oct 24 17:41:17 UTC 2020
New revision: 553207
URL: https://svnweb.freebsd.org/changeset/ports/553207

Log:
  x11-themes/matcha-gtk-themes: Update to 2020-10-05

  PR:		250433
  Submitted by:	Alexander Vereeken <Alexander88207@protonmail.com> (maintainer)

Changes:
  head/x11-themes/matcha-gtk-themes/Makefile
  head/x11-themes/matcha-gtk-themes/distinfo